*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Roboto", "Arial", sans-serif;
}

@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 400;
    /* Браузер сначала попробует найти шрифт локально */
    src: local("Roboto"),
         /* Если не получилось, загрузит woff2 */
         url("/fonts/Robot.woff2") format("woff2"),
         /* Если браузер не поддерживает woff2, загрузит woff */
         url("/fonts/Roboto.woff") format("woff");
  }

  @font-face {
    font-family: "Robotomedium";
    font-style: normal;
    font-weight: 500;
    /* Браузер сначала попробует найти шрифт локально */
    src: local("RobotoMedium"),
         /* Если не получилось, загрузит woff2 */
         url("/fonts/Robotomedium.woff2") format("woff2"),
         /* Если браузер не поддерживает woff2, загрузит woff */
         url("/fonts/Robotomedium.woff") format("woff");
  }

  @font-face {
    font-family: "Robotobold";
    font-style: normal;
    font-weight: 800;
    /* Браузер сначала попробует найти шрифт локально */
    src: local("RobotoBold"),
         /* Если не получилось, загрузит woff2 */
         url("/fonts/Robotobold.woff2") format("woff2"),
         /* Если браузер не поддерживает woff2, загрузит woff */
         url("/fonts/Robotobold.woff") format("woff");
  }

header{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100px;
    padding: 0 24px;
}

.hello{
    padding: 0 16px;
    font-size: 24px;
    font-family: 'RobotoMedium';
    margin-bottom: 24px;
}

.hero{
    width: 100%;
    height: 270px;
    background-image: url('assets/img/hero.jpg');
    background-size: cover;
    margin-bottom: 24px;
}

.dialog{
    padding: 0 16px;
}
.manager, .client{
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-bottom: 18px;
}

.name{
    font-weight: 800;
    margin-bottom: 8px;
}
.manager .ava{
    width: 57px;
    height: 57px;
    border-radius: 100%;
    background-image: url(/assets/img/manager.jpg);
    background-repeat: no-repeat;
    border: 2px solid #b2eec3;
}

.client .ava{
    width: 57px;
    height: 57px;
    border-radius: 100%;
    background-image: url(/assets/img/client.jpg);
    background-repeat: no-repeat;
    border: 2px solid rgb(166, 219, 248);
}

.message{
    width: 80%;
    padding: 15px;
    border-radius: 10px;
    position: relative;
}
.manager .message{
    background-color: #b2eec3;
}

.client .message{
    background-color: rgb(166, 219, 248);
}

.manager .message::before{
    content: ''; 
    position: absolute; /* Абсолютное позиционирование */
    left: -20px; 
    top:20px; /* Положение треугольника */
    border: 10px solid transparent; /* Прозрачные границы */
    border-top: 10px solid #b2eec3;
    transform: rotate(90deg);
}

.client .message::before{
    content: ''; 
    position: absolute; /* Абсолютное позиционирование */
    right: -20px; 
    top:20px; /* Положение треугольника */
    border: 10px solid transparent; /* Прозрачные границы */
    border-top: 10px solid rgb(166, 219, 248);
    transform: rotate(-90deg);
}

.buttons{
    padding: 16px;
    margin-bottom: 40px;
    cursor: pointer;
}
.buttons a{
    text-decoration: none;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    height: 50px;
}

.telegram{
    background: #33C3EB;
    margin-bottom: 8px;
}

.whats{
    background: #33EB80;
}

.reviews h3{
    font-size: 24px;
    margin-bottom: 16px;
    padding-left: 16px;
}

.review-wrapper{
    overflow: auto;
    max-width: 100%;
    display: flex;
    padding-left: 16px;
    padding-bottom: 40px;
}

.review{
    background-color: #F2F2F2;
    padding: 15px;
    border-radius: 10px;
    width: 100%;
    margin-right: 10px;
    flex: 1 0 80%;
}

.review .header{
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
}

.review .text{
    margin-bottom: 16px;
}

.review a{
    text-decoration: none;
    color: #0C8AC4;
}

::-webkit-scrollbar {
    display: none;
}

.how-it-works{
    font-size: 17px;
}


@media (min-width : 768px) {
    .hero{
        height: 440px;
    }
    .dialog{
        width: 600px;
        margin: 0 auto;
    }

    .buttons{
        width: 400px;
        margin: 0 auto;
    }

    .review{
        flex: 1 0 400px;
    }

}

@media (min-width : 992px) {
    .hero{
        height: 600px;
    }

    .hello{
        width: 700px;
        margin: 0 auto 40px;
    }
}


@media (min-width : 1200px) {
    .hero{
        width: 900px;
        margin: 0 auto 40px;
    }

    .buttons{
        margin-bottom: 80px;
    }

    .reviews{
        width: 900px;
        margin: 0 auto;    
    }

}

